@charset "utf-8";
/*---Common and Standard->START*/

body {
	margin: 0;
	padding: 0;
	width: 100%;
	font-family: 'Lato', sans-serif;
}
a.linkopac img {
	filter: alpha(opacity=100%);
	-moz-opacity: 1.0;
	opacity: 1.0;
	background-color: transparent;
}
a.linkopac:hover img {
	filter: alpha(opacity=20%);
	-moz-opacity: 0.8;
	opacity: 0.8;
	border: 0px none;
}
.org-clear {
	clear: both;
}
.org-wrap {
	width: 100%;
}
.org-wrapcen {
	width: 100%;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	position: relative;
	display: inline-block;
	
}
.pagecontainer > table {
	width: 100%;
	float: left;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	margin: 0;
	display: table;
	background:url(bg.jpg) repeat left top;
}
.tb_v4bc {
	background: none repeat scroll 0 0 !important;
}
.pagecontainer table tr td table:nth-child(2) {
	display: table;
	margin: 0 auto;
	padding: 0 0px;
	text-align: left;
	width: 100%;
	max-width: 1200px;
}
.pagecontainer {
}
#gh {
	background: #fff none repeat scroll 0 0;
	margin: 0;
	padding: 35px 0 10px;
	position: relative;
	white-space: nowrap;
}
/*---Common and Standard---<<END*/

/*---Header->START*/

.top-header {
	width: 100%;
	display: table;
	max-width: 1170px;
	margin: 0 auto;
	padding: 0 15px;
	background: #fff url(header.jpg) no-repeat center top 30px;
	box-shadow:0 0 7px #a5a5a5;
}
#org-header {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	display: table;
}
.headertop-holder {
	margin:15px auto 0;
	display: table;
	padding: 0;
	position: relative;
	width: 100%;
	max-width: 1200px;
	border-top: 3px solid #0e6ec5;
	background: #0e6ec5;
}
.welcome_msg {
	color: #fff;
	float: left;
	font-size: 14px;
	font-weight: normal;
	margin: 8px 0;
	padding: 0;
	width: auto;
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	text-indent: 15px;
}

.welcome_msg span {
	color:#f7c761;
	text-transform:uppercase;
	font-weight: bold;
}
.org-right {
	float: right;
	width: 690px;
	margin: 31px 0 25px 0;
	padding: 0;
}
.top-call {
	float: right;
		margin:35px 0;
	padding: 0 ;
	text-align: left;
	width: auto;
}
#org-logo {
	float: left;
	margin:20px 0;
	padding: 0;
	text-align: left;
	width: auto;
}
#org-logo img {
	margin: 0;
	border: 0 none;
}

#org-topmenu {
	width: auto;
	margin: 0px 0;
	padding: 0;
	float: right;
}
#org-topmenu ul {
	list-style: none;
	width: auto;
	margin: 0px auto;
	padding: 0 5px 0 0px;
	display: table;
	position: relative;
}
#org-topmenu ul li {
	margin: 0;
	padding: 0 5px;
	list-style: none;
	float: left;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #fff;
	font-family: 'Lato', sans-serif;
}
#org-topmenu ul li:last-child {
	background: none;
	padding: 0 0 0 0px;
	border: none;
}
#org-topmenu ul li a {
	margin: 0px;
	padding: 0px 0px;
	line-height: 14px;
	display: block;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 1px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	height: 30px;
	line-height: 30px;
	font-family: 'Lato', sans-serif;
}
#org-topmenu ul li a:hover {
    color: #c9c7c7;
}
#org-topmenu ul li:hover {
}
#org-topmenu ul li:hover {
}
.menu-holder {
	width: 100%;
	margin: 0 0 0px 0;
	padding: 0;
	float: left;
	background:#000;
}
#org-menu {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto 10px;
	padding: 0;
	display: table;
	position: relative;
	background: #0e6ec5;
}
#org-menu ul {
	margin: 0 auto;
	padding: 0;
	width: auto;
	display: table;
}
#org-menu li {
	float: left;
	width: auto;
	margin: 0;
	padding: 0 30px;
	list-style: none;
}
#org-menu li:hover{background:#9e9e9e;}


#org-menu li a {
	color: #ffffff;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	padding: 0px;
	text-decoration: none;
	text-transform: uppercase;
	height: 50px;
	line-height: 50px;
	letter-spacing: 0px;
}
#org-menu li a:hover {
	    color: #ffffff;
}
.promo-banner {
	width: 100%;
	margin: 0px auto 0px;
	padding: 15px 0;
	text-align:center;
}
.promo-banner img {
	margin: 0px auto 0px;
	padding: 0;
}
#CoverImage p {
	margin: 0 !important;
	padding: 0 !important;
}
#banner-holder {
	width: 100%;
	max-width:1170px;
	display: table;
	height: auto;
	padding: 0;
	margin: 0px auto 15px;
	position: relative;
}
 @keyframes slidy {
0% { left: 0%; }
15% { left: 0%; }
20% { left: -100%; }
35% { left: -100%; }
40% { left: -200%; }
55% { left: -200%; }
60% { left: -300%; }
75% { left: -300%; }
80% { left: -400%; }
100% { left: -400%; }
}

body { margin: 0; } 
div#slider { overflow: hidden; }
div#slider figure img { width: 20%; float: left; }
div#slider figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}
/*---Header---<<END*/



/*---search->START*/
#search-box {
	border-radius: 0px;
	float: left;
	height: 36px;
	margin: 28px 0;
	padding: 0;
	    width: 287px;
	background:none;
	border:1px solid #cccccc;
}
#search-box .v4stw {
	padding: 0 !important;
	background:#fff;
}
#search-box .v4sbox {
	font-size: 13px !important;
	width: 260px !important;
	line-height: 35px !important;
	font-weight: normal !important;
	margin: 0px !important;
	padding: 0 10px !important;
	height: 35px !important;
	background: none !important;
	color: #888888 !important;
	border: 0px solid #dcdcdc !important;
	border-radius: 20px!important;
	float: left;
	cursor: text !important;
	clear: both;
	display: table !important;
	text-indent: 1px !important;
}
#search-box input {
width: 35px;
    height: 35px;
    margin-top: -34px;
    padding: 0;
    float: right;
	background: url(search-icon.png) no-repeat center 0px;
	display: block;
	border: none 0px;
	cursor: pointer;
	_transition: all .2s ease-in-out;
	text-indent: -9999px;
}
#search-box input:hover {
	background: url(search-icon.png) no-repeat center bottom;
}
#v4-2, label {

}
.v4stw td {
	margin: 0 !important;
	padding: 0 !important;
}
/*---search->END*/

/*---eBay Default Mods->START*/
#TopPromoArea {
	padding: 0px !important;
	margin: 0px !important;
}
/*---Left Column->START*/
#LeftPanel {
	width: 220px;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	float: left;
}
.v4thldr {
	background: none !important;
	border: none !important;
}
#LeftPanel * {
	padding: 0px;
	margin: 0px;
}
#LeftPanel img {
	border: 0px;
}
#LeftPanel .ttl {
	color: #323232;
	font-size: 12pt;
	font-weight: 700;
	text-decoration: none;
	display: block;
	padding: 0.4em 2%;
	margin: 0;
	overflow: hidden;
	width: 96%;
	text-align: left;
	border-bottom: 1px solid #dadada;
	display: none;
}
#LeftPanel .ttl a {
	color: #323232;
	font-size: 12pt;
	font-weight: 700;
	text-decoration: none;
	display: block;
	padding: 0;
	margin: 0;
	overflow: hidden;
	width: 100%;
	text-align: left;
}
#LeftPanel .ttl a:hover {
	color: #fff;
	background: #545254;
	text-decoration: none;
}
#LeftPanel .cnt {
 display:  !important;
}
#LeftPanel .all_cats {
	display: none !important;
}
#LeftPanel .link {
	display: none !important;
}
.v4accent {
	display: none;
}
.v4title {
    width: 220px;
    margin: 0;
    padding: 0px 0 0px;
    font-size: 17px!important;
    font-weight: bold!important;
    font-family: 'Lato', sans-serif;
    color: #FFF!important;
    line-height: 40px;
    height: 40px;
    letter-spacing: 0px;
    text-decoration: none;
    text-align: center;
    background: #0e6ec5 url(cathead_bg.png);
    text-transform: uppercase;
    position: relative;
    z-index: 9999;
    _text-indent: 42px;
    background-repeat: no-repeat;
    background-position: 9px 13px;
}
h2 {
	font-size: 17px !important;
	font-weight: bold!important;
	color: #FFF!important;
}
.v4title font {
	font-size: 17px!important;
	font-weight: bold!important;
	font-family: 'Lato', sans-serif;
	color: #FFF!important;
}
table.v4midBox {
	width: 220px;
	text-align: left;
	margin: 0px 0 0 !important;
	position: relative;
	padding: 0px 0 0px 0;
	border: 1px solid #d5d5d5;
	background:#fff;
/*	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.16);
-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.16);
box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.16);
*/}
.v4mid {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
table.v4acp tr.v4acp_head td.v4hspacer {
	display: none;
	width: 0px;
}
#LeftPanel ul.lev1 {
	list-style-type: none;
	width: 218px;
	margin: 0;
	padding: 0;
	display: table;
}
#LeftPanel ul.lev1 li {
	padding: 0;
	list-style: none;
	text-align: left;
	width: 218px;
	margin: 0px;
	border-bottom: 1px solid #d5d5d5;
	
}
#LeftPanel ul.lev1 li a {
	color: #333333;
	display: block;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	overflow: hidden;
	padding: 8px 5px 8px 20px;
	text-align: left;
	text-decoration: none;
	transition: all 0.5s ease-in-out 0s;
	background:url(left-arrow.png) no-repeat 10px 14px;
}

#LeftPanel ul.lev1 li a:hover {
	color: #fff;
	background: #9e9e9e url(left-arrow-roll.png) no-repeat 10px 14px;
}
#LeftPanel ul.lev1 li span {
	display: block;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	overflow: hidden;
	padding: 8px 5px 8px 20px;
	text-align: left;
	text-decoration: none;
	transition: all 0.5s ease-in-out 0s;
	color: #fff;
	background:#5591c7 url(left-arrow-roll.png) no-repeat 10px 14px;
}
#LeftPanel ul.lev1 li .cnt {
	display: none;
}
#LeftPanel ul.lev2 {
	list-style-type: none;
	width: 218px;
	margin: 0;
	padding: 0;
	display: table;
}
#LeftPanel ul.lev2 li {
	padding: 0;
	list-style: none;
	text-align: left;
	width: 218px;
	margin: 0px;
	border-bottom: 0px solid #dad9dd;
	
}
#LeftPanel ul.lev2 li a {
	color: #333333;
	display: block;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
	overflow: hidden;
	padding: 8px 5px 8px 20px;
	text-align: left;
	text-decoration: none;
	transition: all 0.5s ease-in-out 0s;
	background:none;
}

#LeftPanel ul.lev2 li a:hover {
	color: #161616;
	background:none;
}
#LeftPanel ul.lev2 li span {
	display: block;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
	overflow: hidden;
	padding: 8px 5px 8px 20px;
	text-align: left;
	text-decoration: none;
	transition: all 0.5s ease-in-out 0s;
	color: #161616;
	background:none;
}
#org-gap {
	height: 15px;
	width: 220px;
	clear: both;
}
.v4vspacer {
	display: none;
}
.v4baccent {
	display: none;
}
#LeftPanel .v4acpcont {
	margin: 0 0 20px !important;
	padding: 0;
	position: relative;
	text-align: left;
	width: 220px;
	display: table;
	background: none;
}
table.v4nl td {
	clear: both;
	color: #333333;
	display: table !important;
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 20px;
	margin: 0 auto !important;
	padding: 10px 4%!important;
	text-align: left;
	width: 92%!important;
}
.v4nl .sb {
	float: none!important;
	padding: 0 !important;
	width: auto !important;
	margin: 0 auto 10px !important;
}
.sb > input {
	background: url(submit.png) no-repeat left top;
	border: 0 none;
	cursor: pointer;
	text-decoration: none;
	width: 193px;
	height: 31px;
	margin: 0 auto 10px !important;
	display: table;
	padding: 0;
	_transition: all 0.4s ease-out 0s;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	text-indent: -9999px;
}
.sb > input:hover {
	background: url(submit.png) no-repeat left bottom;
}
.v4nl .cb {
	display: block !important;
}
.org-cathead {width: 220px;margin: 0;padding: 0px 0 0px;font-size: 17px!important;font-weight: bold!important;font-family: 'Lato', sans-serif;color: #FFF!important;line-height: 40px;height: 40px;letter-spacing: 0px;text-decoration: none;text-align: center;background: #0e6ec5 url(cathead_bg.png);text-transform: uppercase;position: relative;z-index: 9999;_text-indent: 42px;background-repeat: no-repeat;background-position: 9px 13px;}
.paypal {
	float: left;
	margin: 0 auto !important;
	padding: 20px 0px !important;
	width: 218px;
	text-align: center;
	 background: #fff none repeat scroll 0 0;
    border: 1px solid #d5d5d5;
}
.thanks {
	float: left;
	margin: 0 auto !important;
	padding: 5px 0px !important;
	width: 225px;
	text-align: center;
}
/*---Left Column---<<END*/

/*---FOOTER->START*/
#org-copy1 {
	width: 100%;
	padding: 0;
	margin: 0px 0 0px;
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: none;
	float: left;
	font-weight: normal;
	text-transform:uppercase;
	font-weight: bold;
}
#org-copy1 span {
	color: #5591c7;
	font-weight: bold;
	text-transform:uppercase;
}
#org-designedby1 {
	width: 100%;
	float: left;
	padding: 10px 0 0;
	margin: 0 0;
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-size: 11px;
	color: #333333;
	text-transform:uppercase;
	font-weight: bold;
}
#org-designedby1 a {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	transition: all 0.4s ease-out 0s;
	text-transform:uppercase;
	font-weight: bold;
}
#org-designedby1 a:hover {
	color: #5591c7;
	text-decoration: none;
}
